/*** classes ***/
ul.icospr-classes div		{ background: url(/templates/global/images/inter/icospr-regions.jpg) no-repeat; }
	ul.icospr-classes div#listitem-gaaplands			{ background-position: 0 0; }
	ul.icospr-classes div#listitem-galliokingdom	 		{ background-position: 0 -50px; }
	ul.icospr-classes div#listitem-ziminiandomain	 		{ background-position: 0 -100px; }
	ul.icospr-classes div#listitem-korsonheights			{ background-position: 0 -150px; }
	ul.icospr-classes div#listitem-lostworlds			{ background-position: 0 -200px; }
	ul.icospr-classes div#listitem-oleregion		 	{ background-position: 0 -250px; }
	ul.icospr-classes div#listitem-futuresend		 	{ background-position: 0 -300px; }
	ul.icospr-classes div#listitem-futuresndfinale		 	{ background-position: 0 -350px; }

.gameinfo-longheader 	{ padding: 40px 300px 0 10px; }

/* screenshots */
#screenshots {overflow: hidden; }
#screenshots ul { margin: 0px auto; width: 100%; }
#screenshots li { width:190px; height:110px; float: left; border: 1px solid #94cbe6; margin: 10px; padding: 0; }
#screenshots li span { background: url(/templates/global/images/inter/ico-lrgimage.jpg) no-repeat; position: absolute; left: -999px; width: 56px; display: none; height: 56px; }
#screenshots li div	 { height: 110px; }
#screenshots li:hover { border: 1px solid #94cbe6; }
#screenshots li:hover span { display: block; left: auto; margin: 27px 0 0 70px; }

/*** Maven ***/
.bg-maven		{ background: url(/templates/global/images/inter/bg-attributes.jpg) top right no-repeat; }
	.sprite-maven	{ background: url(/templates/global/images/inter/sprite-maven.jpg) no-repeat; }
	#maven_ss1	{ background-position: left top; }
	#maven_ss2	{ background-position: center top; }
	#maven_ss3  { background-position: right top; }


/*** regions ***/
	.sprite-blackbear		{ background: url(/templates/global/images/inter/instance/blackbear.png) no-repeat; }
	.sprite-blackbear.blackbear	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-buffalaro		{ background: url(/templates/global/images/inter/instance/buffalaro.png) no-repeat; }
	.sprite-buffalaro.buffalaro	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-baahu		{ background: url(/templates/global/images/inter/instance/baahu.png) no-repeat; }
	.sprite-baahu.baahu	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-jadeslither		{ background: url(/templates/global/images/inter/instance/jadeslither.png) no-repeat; }
	.sprite-jadeslither.jadeslither	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-sablemane 		{ background: url(/templates/global/images/inter/instance/sablemane.png) no-repeat; }
	.sprite-sablemane.sablemane	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-blackwind		{ background: url(/templates/global/images/inter/instance/blackwind.png) no-repeat; }
	.sprite-blackwind.blackwind	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-threepigs		{ background: url(/templates/global/images/inter/instance/threepigs.png) no-repeat; }
	.sprite-threepigs.threepigs	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-blackdragon		{ background: url(/templates/global/images/inter/instance/blackdragon.png) no-repeat; }
	.sprite-blackdragon.blackdragon	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-bluedragon		{ background: url(/templates/global/images/inter/instance/bluedragon.png) no-repeat; }
	.sprite-bluedragon.bluedragon	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-zappahdragon		{ background: url(/templates/global/images/inter/instance/zappahdragon.png) no-repeat; }
	.sprite-zappahdragon.zappahdragon	{ background-position: top center; height: 358px; width: 635px; }

	.sprite-cattleranch		{ background: url(/templates/global/images/inter/instance/cattleranch.png) no-repeat; }
	.sprite-cattleranch.cattleranch	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-twistedmoon		{ background: url(/templates/global/images/inter/instance/twistedmoon.png) no-repeat; }
	.sprite-twistedmoon.twistedmoon	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-twistedmoon1		{ background: url(/templates/global/images/inter/instance/twistedmoon1.png) no-repeat; }
	.sprite-twistedmoon1.twistedmoon1	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-twistedmoon2		{ background: url(/templates/global/images/inter/instance/twistedmoon2.png) no-repeat; }
	.sprite-twistedmoon2.twistedmoon2	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-pitchampions		{ background: url(/templates/global/images/inter/instance/pitchampions.png) no-repeat; }
	.sprite-pitchampions.pitchampions	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-championsguide		{ background: url(/templates/global/images/inter/instance/Evaluation1PitofChampionsGuide.webp) no-repeat; }
	.sprite-championsguide.championsguide	{ background-position: top center; height: 335px; width: 635px; }

	.sprite-physiciansage		{ background: url(/templates/global/images/inter/instance/physiciansage.png) no-repeat; }
	.sprite-physiciansage.physiciansage	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-rewardsdemon		{ background: url(/templates/global/images/inter/instance/rewardsdemon.png) no-repeat; }
	.sprite-rewardsdemon.rewardsdemon	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-xanadawar		{ background: url(/templates/global/images/inter/instance/xanadawar.png) no-repeat; }
	.sprite-xanadawar.xanadawar	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-dragoncoin		{ background: url(/templates/global/images/inter/instance/dragoncoin.png) no-repeat; }
	.sprite-dragoncoin.dragoncoin	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-xanadamap		{ background: url(/templates/global/images/inter/instance/xanadamap.png) no-repeat; }
	.sprite-xanadamap.xanadamap	{ background-position: top center; height: 469px; width: 635px; }

	.sprite-raceinvite		{ background: url(/templates/global/images/inter/instance/raceinvite.png) no-repeat; }
	.sprite-raceinvite.raceinvite	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-racetrasform		{ background: url(/templates/global/images/inter/instance/racetrasform.png) no-repeat; }
	.sprite-racetrasform.racetrasform	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-racecar		{ background: url(/templates/global/images/inter/instance/racecar.png) no-repeat; }
	.sprite-racecar.racecar	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-racesupply		{ background: url(/templates/global/images/inter/instance/racesupply.png) no-repeat; }
	.sprite-racesupply.racesupply	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-racenode		{ background: url(/templates/global/images/inter/instance/racenode.png) no-repeat; }
	.sprite-racenode.racenode	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-raceend		{ background: url(/templates/global/images/inter/instance/raceend.png) no-repeat; }
	.sprite-raceend.raceend	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-raceaward		{ background: url(/templates/global/images/inter/instance/raceaward.png) no-repeat; }
	.sprite-raceaward.raceaward	{ background-position: top center; height: 250px; width: 635px; }


	.sprite-OxHead		{ background: url(/templates/global/images/inter/instance/OxHead.png) no-repeat; }
	.sprite-OxHead.OxHead	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-HorseFace		{ background: url(/templates/global/images/inter/instance/HorseFace.png) no-repeat; }
	.sprite-HorseFace.HorseFace	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-FallenDeity		{ background: url(/templates/global/images/inter/instance/FallenDeity.png) no-repeat; }
	.sprite-FallenDeity.FallenDeity	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-God-Slaying		{ background: url(/templates/global/images/inter/instance/God-Slaying.png) no-repeat; }
	.sprite-God-Slaying.God-Slaying	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-Archdemon		{ background: url(/templates/global/images/inter/instance/FallenDeity.png) no-repeat; }
	.sprite-Archdemon.Archdemon	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-Zappah		{ background: url(/templates/global/images/inter/instance/Zappah.png) no-repeat; }
	.sprite-Zappah.Zappah	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-HellbladeWolfero		{ background: url(/templates/global/images/inter/instance/HellbladeWolfero.png) no-repeat; }
	.sprite-HellbladeWolfero.HellbladeWolfero	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-LadyLute		{ background: url(/templates/global/images/inter/instance/LadyLute.png) no-repeat; }
	.sprite-LadyLute.LadyLute	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-Redchuckle		{ background: url(/templates/global/images/inter/instance/Redchuckle.png) no-repeat; }
	.sprite-Redchuckle.Redchuckle	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-Whiteskull		{ background: url(/templates/global/images/inter/instance/Whiteskull.png) no-repeat; }
	.sprite-Whiteskull.Whiteskull	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-TigeroCombatant		{ background: url(/templates/global/images/inter/instance/TigeroCombatant.png) no-repeat; }
	.sprite-TigeroCombatant.TigeroCombatant	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-TigeroZealot		{ background: url(/templates/global/images/inter/instance/TigeroZealot.png) no-repeat; }
	.sprite-TigeroZealot.TigeroZealot	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-PrideInari		{ background: url(/templates/global/images/inter/instance/PrideInari.png) no-repeat; }
	.sprite-PrideInari.PrideInari	{ background-position: top center; height: 250px; width: 635px; }

	.sprite-MasterCrabbins		{ background: url(/templates/global/images/inter/instance/MasterCrabbins.png) no-repeat; }
	.sprite-MasterCrabbins.MasterCrabbins	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-Terrapince		{ background: url(/templates/global/images/inter/instance/Terrapince.png) no-repeat; }
	.sprite-Terrapince.Terrapince	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-EmeraldGildent		{ background: url(/templates/global/images/inter/instance/EmeraldGildent.png) no-repeat; }
	.sprite-EmeraldGildent.EmeraldGildent	{ background-position: top center; height: 250px; width: 635px; }
	.sprite-Floodwurm		{ background: url(/templates/global/images/inter/instance/Floodwurm.png) no-repeat; }
	.sprite-Floodwurm.Floodwurm	{ background-position: top center; height: 250px; width: 635px; }
	
	ul.improve-icons	{ margin: 10px 0; }
		ul.improve-icons li	{ float: left; padding: 6px; background: #d9e5e8; font: 11px/16px Verdana; color: #423391; width: 567px; cursor: text; height: 40px; width: 567px; }
		ul.improve-icons li.first	{ padding: 20px 10px; width: 45px; background: #c6dbe0; height: 44px; }
		ul.improve-icons li.heading	{ background: #e7f0f3; font-weight: bold; height: 20px; }
		
	.sprite-starwhite		{ background: url(/templates/global/images/inter/StarWhite.png) no-repeat; }
	.sprite-starwhite.starwhite		{ background-position: right bottom; height: 44px; width: 46px; }
	.sprite-StarGreen		{ background: url(/templates/global/images/inter/StarGreen.png) no-repeat; }
	.sprite-StarGreen.StarGreen		{ background-position: right bottom; height: 44px; width: 46px; }
	.sprite-StarRed		{ background: url(/templates/global/images/inter/StarRed.png) no-repeat; }
	.sprite-StarRed.StarRed		{ background-position: right bottom; height: 44px; width: 46px; }	
	.sprite-AncestralCrystal		{ background: url(/templates/global/images/inter/AncestralCrystal.jpg) no-repeat; }
	.sprite-AncestralCrystal.AncestralCrystal		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-EtherlacedCrystal		{ background: url(/templates/global/images/inter/EtherlacedCrystal.jpg) no-repeat; }
	.sprite-EtherlacedCrystal.EtherlacedCrystal		{ background-position: right bottom; height: 44px; width: 44px; }
	
	.sprite-fullmoneybag		{ background: url(/templates/global/images/inter/fullmoneybag.jpg) no-repeat; }
	.sprite-fullmoneybag.fullmoneybag		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-evopill		{ background: url(/templates/global/images/inter/evopill.jpg) no-repeat; }
	.sprite-evopill.evopill		{ background-position: right bottom; height: 44px; width: 44px; }
	.sprite-dsdebris		{ background: url(/templates/global/images/inter/dsdebris.jpg) no-repeat; }
	.sprite-dsdebris.dsdebris		{ background-position: right bottom; height: 44px; width: 44px; }